# ao3-styles

A few style templates and models I'm using for Work Styles in my AO3 profile. They are built on top of the site's default "Basic" style.

Styles here cover primarily three aspects:

 * Supplementing styles (eg.: cursive font) and typographical effects (indentation, small-caps, etc).
 * Prefering Libre / free resources (eg.: Liberation fonts before Microsoft's fonts).
 * Adding styles that emphasize a 1/3rd or 2/3rd column design (tables, floatboxes, etc).


## Installation

Copy [ao3-sitestyle-basicimproved.css] into a named Work Skin.

Copy the styles you want from the various css files in [styles/].

Adjust as needed.

## Usage

Decorate the elements of the chapter's HTML with the styles as needed. The [official AO3 FAQ on Work Skins](https://archiveofourown.org/faq/tutorial-creating-a-work-skin?language_id=en) covers the overall procedure.

## Contents

* [ao3-sitestyle-basicimproved.css] — General layout and typography styles.

## License

Creative Commons. See [LICENSE] for details.

